.cd-container{}
.cd-container::after{content:'';display:table;clear:both;}
#cd-timeline{position:relative;padding:18px 0;margin-top:30px;margin-bottom:30px;}
#cd-timeline::before{content:'';position:absolute;top:0;left:18px;height:100%;width:4px;background:url(../images/timeline_line.png) repeat-y center center;}
.cd-timeline-block-year{margin-top:46px;}
#cd-timeline{margin-top:140px;margin-bottom:3em;}
#cd-timeline::before{left:50%;margin-left:-2px;}
.cd-timeline-block{position:relative;margin:10px 0;}
.cd-timeline-block:after{content:"";display:table;clear:both;}
.cd-timeline-block:first-child{margin-top:0;}
.cd-timeline-block:last-child{margin-bottom:0;}
.cd-timeline-block{margin:0;}
.cd-timeline-block:first-child{margin-top:0;}
.cd-timeline-block:last-child{margin-bottom:0;}
.cd-timeline-img{position:absolute;top:0;left:0;width:40px;height:40px;text-align:center;}
.cd-timeline-img .cd-bullet{display:inline-block;background:#ffe400;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;margin-top:12px;width:7px;height:7px;}
.cd-timeline-img.cd-year{background:#111111;color:#cccccc;font-size:18px;font-weight:700;line-height:40px;margin-top:-17px;}
.cd-timeline-img img{display:block;width:24px;height:24px;position:relative;left:50%;top:50%;margin-left:-12px;margin-top:-12px;}
.cd-timeline-img.cd-picture{background:#75ce66;}
.cd-timeline-img.cd-movie{background:#c03b44;}
.cd-timeline-img.cd-location{background:#f0ca45;}
.cd-timeline-img{width:118px;height:118px;left:50%;margin-left:-59px;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;}
.cd-timeline-img.cd-year{background:#111111;color:#cccccc;font-size:30px;font-weight:700;line-height:118px;margin-top:-46px;}
.cssanimations .cd-timeline-img.is-hidden{visibility:hidden;}
.cssanimations .cd-timeline-img.bounce-in{visibility:visible;-webkit-animation:cd-bounce-1 0.6s;-moz-animation:cd-bounce-1 0.6s;animation:cd-bounce-1 0.6s;}
.load_more{background:#111111;color:#cccccc;line-height:45px;margin-top:-26px;width:130px;height:45px;left:50%;margin-left:-59px;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;position:absolute;top:0;text-align:center;cursor:pointer;font-weight:700;font-size:30px;}
@-webkit-keyframes cd-bounce-1{0%{opacity:0;-webkit-transform:scale(0.5);}
60%{opacity:1;-webkit-transform:scale(1.2);}
100%{-webkit-transform:scale(1);}
}
@-moz-keyframes cd-bounce-1{0%{opacity:0;-moz-transform:scale(0.5);}
60%{opacity:1;-moz-transform:scale(1.2);}
100%{-moz-transform:scale(1);}
}
@keyframes cd-bounce-1{0%{opacity:0;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);}
60%{opacity:1;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
}
.cd-timeline-content{position:relative;margin-left:60px;padding:1em;}
.cd-timeline-content:after{content:"";display:table;clear:both;}
.cd-timeline-content h4{color:rgba(255, 255, 255, 0.7);font-size:24px;font-weight:700;line-height:28px;margin-bottom:35px;}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date{color:rgba(255, 255, 255, 0.15);font-size:16px;line-height:25px;}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date{display:inline-block;}
.cd-timeline-content p{}
.cd-timeline-content .cd-read-more{float:right;padding:.8em 1em;background:#acb7c0;color:white;border-radius:0.25em;}
.no-touch .cd-timeline-content .cd-read-more:hover{background-color:#bac4cb;}
.cd-timeline-content .cd-date{color:rgba(255, 255, 255, 0.50);float:left;padding:0;}
@media only screen and (min-width:768px){.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date{font-size:14px;font-size:0.875rem;}
}
.cd-timeline-block-year{margin-top:100px;}
.cd-timeline-content{margin-left:0;padding:0 40px;width:42%;}
.cd-timeline-content .cd-read-more{float:left;}
.cd-timeline-content .cd-date{font-size:16px;line-height:26px;left:138%;position:absolute;text-align:left;top:0px;width:100%;}
.cd-timeline-block:nth-child(even) .cd-timeline-content{float:right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content{text-align:left;}
.cd-timeline-block:nth-child(odd) .cd-timeline-content{text-align:right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before{top:24px;left:auto;right:100%;border-color:transparent;border-right-color:white;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more{float:right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date{left:auto;right:138%;text-align:right;}
.cssanimations .cd-timeline-content.is-hidden{visibility:hidden;}
.cssanimations .cd-timeline-content.bounce-in{visibility:visible;-webkit-animation:cd-bounce-2 0.6s;-moz-animation:cd-bounce-2 0.6s;animation:cd-bounce-2 0.6s;}
@media only screen and (min-width:1170px){.cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in{-webkit-animation:cd-bounce-2-inverse 0.6s;-moz-animation:cd-bounce-2-inverse 0.6s;animation:cd-bounce-2-inverse 0.6s;}
}
@-webkit-keyframes cd-bounce-2{0%{opacity:0;-webkit-transform:translateX(-100px);}
60%{opacity:1;-webkit-transform:translateX(20px);}
100%{-webkit-transform:translateX(0);}
}
@-moz-keyframes cd-bounce-2{0%{opacity:0;-moz-transform:translateX(-100px);}
60%{opacity:1;-moz-transform:translateX(20px);}
100%{-moz-transform:translateX(0);}
}
@keyframes cd-bounce-2{0%{opacity:0;-webkit-transform:translateX(-100px);-moz-transform:translateX(-100px);-ms-transform:translateX(-100px);-o-transform:translateX(-100px);transform:translateX(-100px);}
60%{opacity:1;-webkit-transform:translateX(20px);-moz-transform:translateX(20px);-ms-transform:translateX(20px);-o-transform:translateX(20px);transform:translateX(20px);}
100%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}
@-webkit-keyframes cd-bounce-2-inverse{0%{opacity:0;-webkit-transform:translateX(100px);}
60%{opacity:1;-webkit-transform:translateX(-20px);}
100%{-webkit-transform:translateX(0);}
}
@-moz-keyframes cd-bounce-2-inverse{0%{opacity:0;-moz-transform:translateX(100px);}
60%{opacity:1;-moz-transform:translateX(-20px);}
100%{-moz-transform:translateX(0);}
}
@keyframes cd-bounce-2-inverse{0%{opacity:0;-webkit-transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);transform:translateX(100px);}
60%{opacity:1;-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);-ms-transform:translateX(-20px);-o-transform:translateX(-20px);transform:translateX(-20px);}
100%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}
.more_timeline{display:none;}